Bug 1418496 - youtube-dl-2017.02.16 is available
Summary: youtube-dl-2017.02.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 00:29 UTC by Upstream Release Monitoring
Modified: 2017-03-05 05:48 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2017.02.16-1.fc25 youtube-dl-2017.02.16-1.fc24 youtube-dl-2017.02.16-1.el6 youtube-dl-2017.02.16-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-18 18:21:14 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.08 KB, patch)
2017-02-02 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.51 KB, patch)
2017-02-05 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2017-02-10 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2017-02-11 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.08 KB, patch)
2017-02-14 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2017.02.16 (#1418496) (1.13 KB, patch)
2017-02-16 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-02 00:29:19 UTC
Latest upstream release: 2017.02.01
Current version/release in rawhide: 2017.01.31-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-02-02 00:31:44 UTC
Patching or scratch build for youtube-dl-2017.01.31 failed.

Comment 2 Upstream Release Monitoring 2017-02-02 00:31:45 UTC
Created attachment 1246929 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-02 00:31:46 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-02-05 00:24:19 UTC
Latest upstream release: 2017.02.04.1
Current version/release in rawhide: 2017.01.31-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2017-02-05 00:26:45 UTC
Patching or scratch build for youtube-dl-2017.01.31 failed.

Comment 6 Upstream Release Monitoring 2017-02-05 00:26:46 UTC
Created attachment 1247768 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-02-05 00:26:47 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2017-02-10 00:22:23 UTC
Latest upstream release: 2017.02.10
Current version/release in rawhide: 2017.01.31-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 9 Upstream Release Monitoring 2017-02-10 00:24:46 UTC
Patching or scratch build for youtube-dl-2017.01.31 failed.

Comment 10 Upstream Release Monitoring 2017-02-10 00:24:47 UTC
Created attachment 1248928 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2017-02-10 00:24:49 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2017-02-11 12:26:03 UTC
Latest upstream release: 2017.02.11
Current version/release in rawhide: 2017.01.31-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 13 Upstream Release Monitoring 2017-02-11 12:28:28 UTC
Patching or scratch build for youtube-dl-2017.01.31 failed.

Comment 14 Upstream Release Monitoring 2017-02-11 12:28:29 UTC
Created attachment 1249253 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2017-02-11 12:28:30 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2017-02-14 00:28:35 UTC
Latest upstream release: 2017.02.14
Current version/release in rawhide: 2017.01.31-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 17 Upstream Release Monitoring 2017-02-14 00:31:00 UTC
Patching or scratch build for youtube-dl-2017.01.31 failed.

Comment 18 Upstream Release Monitoring 2017-02-14 00:31:01 UTC
Created attachment 1250091 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2017-02-14 00:31:03 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2017-02-16 00:23:08 UTC
Latest upstream release: 2017.02.16
Current version/release in rawhide: 2017.01.31-2.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 21 Upstream Release Monitoring 2017-02-16 00:23:16 UTC
Created attachment 1250745 [details]
[patch] Update to 2017.02.16 (#1418496)

Comment 22 Upstream Release Monitoring 2017-02-16 00:30:44 UTC
hotness's scratch build of youtube-dl-2017.02.16-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17890679

Comment 23 Upstream Release Monitoring 2017-02-16 18:48:01 UTC
mcepl's youtube-dl-2017.02.16-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=859758

Comment 24 Fedora Update System 2017-02-16 19:59:15 UTC
youtube-dl-2017.02.16-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-629e058c5e

Comment 25 Fedora Update System 2017-02-16 19:59:25 UTC
youtube-dl-2017.02.16-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-185162e843

Comment 26 Fedora Update System 2017-02-16 19:59:33 UTC
youtube-dl-2017.02.16-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2759025f5b

Comment 27 Fedora Update System 2017-02-16 19:59:40 UTC
youtube-dl-2017.02.16-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9aec471979

Comment 28 Fedora Update System 2017-02-17 21:18:50 UTC
youtube-dl-2017.02.16-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9aec471979

Comment 29 Fedora Update System 2017-02-17 21:48:49 UTC
youtube-dl-2017.02.16-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2759025f5b

Comment 30 Fedora Update System 2017-02-17 22:53:20 UTC
youtube-dl-2017.02.16-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-629e058c5e

Comment 31 Fedora Update System 2017-02-18 00:16:29 UTC
youtube-dl-2017.02.16-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-185162e843

Comment 32 Fedora Update System 2017-02-18 18:21:14 UTC
youtube-dl-2017.02.16-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2017-02-19 22:48:00 UTC
youtube-dl-2017.02.16-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2017-03-05 05:47:38 UTC
youtube-dl-2017.02.16-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2017-03-05 05:48:34 UTC
youtube-dl-2017.02.16-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.